{
    "format_version": "1.12.0",
    "minecraft:recipe_shaped": {
        "description": {
            "identifier": "hb_we:copper_t0_flail"
        },
        "tags": [
            "crafting_table"
        ],
        "group": "environment",
        "pattern": [
              "  S",
            " SW",
            "S X"
        ],
        "key": {
            "X": {
                "item": "minecraft:copper_ingot"
            },
            "W": {
                "item": "minecraft:string"
            }, 
"S": {
                "item": "minecraft:stick"
            }
        },
        "result": {
            "item": "hb_we:copper_t0_flail"
        }
    }
}